inittab_powerfailnow=Сбой питания
inittab_runlevels=Уровень Выполнения
inittab_process=Процесс
inittab_powerwait=Отключение питания
inittab_ondemand=При нажождении в A, B, C
inittab_none=Нет
new_inittab_title=Новый процесс
inittab_return=меню инициализатора
edit_inittab_save=Сохранить
edit_inittab_title=Редактирование Процесса $1
inittab_sysinit=Во время старта системы
save_inittab_already=Ошибка, процесс с таким именем уже существует
inittab_wait=Ожидание
inittab_powerokwait=Восстановление питания
save_inittab_err=Вам не разрешено сохранять процесс
inittab_kbdrequest=Специальная комбинация клавиш
inittab_bootwait=При старте, ждать окончания
inittab_once=Единожды на уровне
edit_inittab_del=Удалить
inittab_ctrlaltdel=Ctrl-Alt-Del
inittab_new=Создать новый процесс инициализации
inittab_respawn=Перезапуск
inittab_action=Действие
save_inittab_noid=Ошибка, не введено имя процесса
new_inittab_err=Вам не разрешено создавать новый процесс
edit_inittab_details=Параметры процесса инициализации
inittab_initdefault=После старта системы
inittab_title=Конфигурация SysV Инициализатора (Init)
inittab_id=Имя
inittab_boot=При старте
inittab_powerfail=Отключение питания без ожидания
inittab_off=Ничего не делать
edit_inittab_err=Вам не разрешено редактировать процесс
